<?php if (!$session->is_logged_in()) {
    redirect_to("index.php");
}
?>
<?php require_once("includes/initialize.php");

$id = $session->user_id;
$user_data = Userdata::find_by_id($session->user_id);
$user_data->std_process_id;

$mode = $user_data->mode;
//echo  $user_data->std_process_id." level";

$pay_settings = Pay_settings::authenticate(1);

$biodata = Biodata::find_by_id($session->user_id);


$transact = Transaction::t_processing($id);
$transaction = Transaction::authenticate($biodata->formno, $biodata->email);


?>

<div class="art-content-layout">
    <div class="art-content-layout-row">

        <div class="art-layout-cell layout-item-0" style="width: 100%">


            <div style="text-transform:uppercase; color:#099; font-weight:bolder; border-bottom:inset #000 thin;">
                Acceptance payment
            </div>
            <!--<hr style="width:100%;">
            <br />-->
            <?php if ($message != "") {
                echo output_message($message);
            } else {
                echo "<br/>";
            }
            $message = $transaction->responsecode;

            ?>

        </div>
    </div>
</div>


<div class="art-content-layout">
    <div class="art-content-layout-row">
        <div class="art-layout-cell layout-item-0" style="width: 30%; background-color:#FFF; margin:0; padding:0;">
            <div>
            </div>

            Left column
        </div>

        <?php
        //}
        //else
        //{
        ?>
        <div class="art-layout-cell layout-item-0" style="width: 70%">


            right column
        </div>
    </div>
</div>
</div>


</article></div>
<style>
    #accept:hover {
        text-decoration: none;
        font-style: italic;
    }
</style>
    
    
    
    
    
    
    
   